<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Launcher_Client.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
    </startup>
    <userSettings>
        <Launcher_Client.Properties.Settings>
            <setting name="ServerName" serializeAs="String">
                <value>Aurea Online</value>
            </setting>
            <setting name="ConnectIP" serializeAs="String">
                <value>91.121.221.144</value>
            </setting>
            <setting name="ConnectPort" serializeAs="String">
                <value>400</value>
            </setting>
            <setting name="EncryptionKey" serializeAs="String">
                <value>zlfcyrwZzg]zJ9R</value>
            </setting>
            <setting name="ByteSize" serializeAs="String">
                <value>1024</value>
            </setting>
            <setting name="UpdateFile" serializeAs="String">
                <value>Launcher_Client.exe</value>
            </setting>
            <setting name="LauncherFolder" serializeAs="String">
                <value>Launcher\</value>
            </setting>
            <setting name="ServerURL" serializeAs="String">
                <value>http://91.121.221.144/</value>
            </setting>
            <setting name="ServerFolder" serializeAs="String">
                <value>Launcher/</value>
            </setting>
            <setting name="ServerVersion" serializeAs="String">
                <value>Version.txt</value>
            </setting>
            <setting name="ServerPatches" serializeAs="String">
                <value>Patches/</value>
            </setting>
            <setting name="ClientVersion" serializeAs="String">
                <value>Version.txt</value>
            </setting>
            <setting name="SecurityExe" serializeAs="String">
                <value>FS.exe</value>
            </setting>
            <setting name="UpdateExe" serializeAs="String">
                <value>Update.exe</value>
            </setting>
            <setting name="VoteFile" serializeAs="String">
                <value>Vote.txt</value>
            </setting>
            <setting name="ShowVoteFile" serializeAs="String">
                <value>Vote2.txt</value>
            </setting>
            <setting name="UsernameFile" serializeAs="String">
                <value>Username.txt</value>
            </setting>
            <setting name="ShouldVote" serializeAs="String">
                <value>SVote.txt</value>
            </setting>
        </Launcher_Client.Properties.Settings>
    </userSettings>
</configuration>
